<!DOCTYPE html>
<html lang="cs">

<head>
    <meta charset="UTF-8" />
    <meta content="EndeavourOS ...." name="description" />
    <meta content="EndeavourOS, Arch Linux Distribuce" name="keywords" />
    <meta content="Kankys" name="author" />

    <meta content="width=device-width, initial-scale=1.0" name="viewport" />
    <link href="style.css" rel="stylesheet" />
    <link href="../fullStyle.css" rel="stylesheet" />
    <link href="/img/icons.png" rel="shortcut icon" />
    <script crossorigin="anonymous" src="https://kit.fontawesome.com/0a43c6cd1f.js"></script>
    <!--icons dark, go to up-->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />
    <!--ubuntu fonts-->
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
    </style>

    <title>EndeavourOS - Arch Linux distribuce</title>
</head>

<body>
    <header>
        <!-- EOS - logo () -->
        <div class="logo">
            <a href="../index.html">
                <img alt="" src="/img/EndeavourOS-logo.webp" />
            </a>
        </div>

        <!-- EOS - navigation -->
        <nav>
            <ul>
                <li><a href="/index.html">Domů</a></li>
                <li><a href="/novinky/index.html">Novinky</a></li>
                <li><a href="/wiki/index.html">Wiki</a></li>
                <li><a href="/clanky/index.html">Články</a></li>
                <li>
                    <a href="https://forum.arch-linux.cz/" target="_blank">Fórum</a>
                </li>
                <li><a href="https://t.me/eoscz" target="_blank">Telegram</a></li>
                <li><a href="/o-nas/index.html">O nás</a></li>
                <li><a href="/rozcestnik/index.html">Rozcestník</a></li>
                <li><a href="/odkazy/index.html">Odkazy</a></li>

            </ul>
        </nav>

        <div class="menu-icon">
            <!-- Ikona hamburger -->
            <i class="fa-solid fa-bars"></i>
            <!-- Ikona cross -->
            <!-- <i class="fa-solid fa-xmark"></i> -->
        </div>
    </header>
    <main>
        <section class="welcome">
            <h1>Arch Linux - distribuce</h1>
            <p>
                <a href="https://endeavouros.com/" target="_blank">EndeavourOS</a> je
                jedna z distribucí vycházejících z
                <a href="https://aur.archlinux.org/" target="_blank">Arch Linuxu</a>.
                Proč takové distribuce vznikají a nestačí ArchLinux?
            </p>
            <p>
                Pro spoustu lidí může být složitější Arch linux vůbec nainstalovat,
                proto vznikají jiné distribuce založené na Arch Linux, které s tím
                člověku pomohou. Další důvod je Arch Linux v základu toho moc nenabízí
                ani uživatelské prostředí jen terminál, vše si musíte doinstalovat
                samy. To řeší zase distribuce postavané na Arch Linuxu, mnohdy
                nabízejí několik uživatelských prostředí a také sadu programů které by
                jste museli v Arch Linuxu doinstalovávat.
            </p>
            <p>
                Pokud nejste v Arch Linuxu, zběhlí nebo se Vám nechce vše od nuly
                nastavovat distribuce na Arch Linuxu jsou pro Vás ideální. A nebojte
                je z čeho vybírat.
            </p>
            <hr />
            <h2>EndeavourOS:</h2>
            <img alt="" src="/img/icons.png" />
            <p>
                Tím že jste už na tomto webu asi nemusím moc představovat distribuci
                <a href="https://endeavouros.com/" target="_blank">EndeavourOS</a>.
                Ale ve zkratce, EndeavourOS nabízí 8 desktopových prostředí,5 správců
                oken, instalátor Calamares, vlastní aplikaci Welcome. Jinak je jedna z
                lehčích distribucí, která Vás nechce zahltit množstvím aplikací. Je
                spíše vhodná pro pokročilejší uživatele nebo nováčky co mají chuť se
                učit nové věci.
            </p>
            <p>
                Bonus instalator + kdyby jste chtěli za každou cenu arch archosuv
                projekt
            </p>

            <p>
                <code><a href="https://lukaskanka.cz/" target="_blank">Kankys</a>
                20.4.2024</code>
            </p>
        </section>
    </main>
    <button id="scrollToTopBtn" onclick="scrollToTop()" title="Go to top">
        <i class="fas fa-arrow-up"></i>
    </button>

    <footer>
        Copyright &copy;
        <a href="https://git.archoslinux.cz/kankys" target="_blank">Lukáš Kaňka</a>
        2024
    </footer>

    <script src="script.js"></script>
</body>

</html>